/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Electric Egg
Template: Avada
*/


body.single-post h2.entry-title.fusion-post-title {
    font-size: 28px !important;
    line-height: 37px;
}

body.home .fusion-posts-container > article { margin-bottom: 15px !important; }
/**** Global ***/
p {
  text-align: justify;
}

.single-navigation {
  border-top: 0px;
  border-bottom: 0px;
}


.econex-intro {
  font-size: 1rem;
  line-height: 1.2rem;
}

.post-content h1 {
  margin-top: 0px;
}

.thinkTwitFollow {
margin-left:58px !important;
}


/*Publications */

.dlbutton {
  text-align: center;
  padding-top: 10px;
}

.pubThumb img {
  border: solid 1px #ddd;
  
}

.pubAuthorThumb img {
  border: solid 1px #ddd;
  margin-bottom: 10px;
}

.pubAuthorThumb{
  text-align: center;
}


@media only screen and (max-width: 800px) {
.publication .one_fifth {
display: block !important;
float: none !important;
width: 100%;
}
}
@media only screen and (max-width: 640px) {
.publication .one_fifth {
display: block !important;
float: none !important;
width: 100%;
}
}

@media only screen and (min-width: 800px) {
.pubThumb {
    width: 75%;
}
}


.publication-list {
margin-bottom: 20px;
}

p.publication-title {
  text-transform: uppercase;
}

.pubThumb {
    text-align:center;
}

.publication-list p{
margin-top: 0px;
margin-bottom: 0px;
}

.publication-list h3{
margin-bottom: 0px;
}

/*** MENU ***/

#wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu-submenu {
  background-color: #91a2bf !important;
}

/**TABS**/

#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs .active a {
  color: #000;
}
#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a {
  color: #fff;
}

#wrapper .fusion-tabs.fusion-tabs-1.clean .nav-tabs li a:hover {
  color: #000;
}

.fusion-tabs.fusion-tabs-1.clean.vertical-tabs br {
  display: none;
}

.econex-tabs h1 {
  margin-top: -26px;
}

#wrapper .about-us-menu .exonex-tabs.vertical-tabs.clean .nav-tabs {
  width: 100%;
}

/* ABOUT US MENU */

.econex-about-menu-ul {
  width: 100%;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

.econex-about-menu-ul li a{
  color: #fff;
}

.econex-about-menu-ul li{
  border-color: #d1d1d1;
  border: 1px solid;
  background-color: #2e3c68;
  list-style: none;
  margin-bottom: 10px;
  display: block;
  position: relative;
  float: none;
}

.econex-about-menu-ul li .eco-menu-link {
  margin: 0;
  padding: 10px 15px;
  display: block;
}

.econex-about-menu-ul .active {
  background-color: #fff; 
  border-color: #d1d1d1;
}

.econex-about-menu-ul .active a {
  color: #000;
}

.econex-about-menu li:hover {
  background-color: #fff;
  color: #000;
  border-color: #d1d1d1;
}

.econex-about-menu li a:hover {
  color: #000;
}


/* MEDIA & EVENTS */
.econex-news img {
  margin-bottom: 10px;
}

.econex-events .alignleft {
  margin-bottom: 20px;
}


/* Econex Profile pages */

.econexProfile h1 {
  font-size: 3rem;
  margin-top: 0px;
  margin-bottom: 10px;
}

.econexProfile h2 {
  font-size: 1.8rem !important;
  color: rgb(97, 97, 97);
  margin-bottom: 103px;
}

.econexProfile p{
  margin-bottom: 0px;
  color:#fff;
}

.econexProfile a, .econexProfile h2, .econexProfile h1 {
  color: #fff;
}

.econexProfile {
background-color: #91a2bf;
padding-left:20px  !important;
}

span.pubauthor-button-text {
  font-size: 90%;
}


/* FOOTER */